@charset "UTF-8";

/* index　───────────────────────────────────

	1. common style
	
────────────────────────────────────────*/


/* 1. common style
────────────────────────────────────────*/

body {
	margin:0px auto;
	padding:0px;
	font-size:85%;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000000;
}
a,a:visited {
	color:#336699;
	outline:none;
	text-decoration:underline;
}
a:hover {
	outline:none;
	text-decoration:none;
}
a:active {
	outline:none;
}
p {
	line-height:140%;
	text-align:left;
}
img {
	border:none;
}
hr {
	color:#663300;
}
.clear {
	clear:both;
	height:1px;
}
.clear_n {
	clear:both;
}
p.clear,div.clear {
	height:auto;
	margin:5px 0px 10px 0px;
}
.cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cf {
	display: inline-table;
}
/* Hides from IE-mac \*/
* html .cf {
	height: 1%;
}
.cf {
	display: block;
}
.cl {  
    display: inline-block;  
}  
.cl:after {  
    content: "";  
    display: block;  
    clear: both;  
}


/* * * IE6 * * * */
* html,
* html body{
	overflow-y:scroll;
}


p.search_hide {
	text-align:center;
}
hr {
	clear:both;
}


/* 2. h style
────────────────────────────────────────*/
h2 {
	font-size:100%;
	font-weight:normal;
	color:#663300;
	border-left:5px solid #cc6600;
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 6px;
}
h3 {
	margin:8px 0px 5px 0px;
	padding:0px;
}

p.next {
	clear:both;
	text-align:right;
}



/* 3. width style
────────────────────────────────────────*/
.w270 {
	width:270px;
}